html {
    height: 100%;
    overflow: visible;
    min-width: 380px;
}

body {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    background: #ffe1c6 url(../img/topColorBandBG.png) repeat-x;
	font-family: Verdana, sans-serif;
}

a.restaurantNameLink:link {
    color: #ffffff;
}

a.restaurantNameLink:visited {
    color: #ffffff;
}

a.restaurantNameLink:hover {
    color: #ffffff;
}

.displayNone {
    display: none;
}

table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}

.bigRedButton {
    width: 294px;
    height: 60px;
    background: transparent url(../img/bigRedButton.png) no-repeat;
    cursor: pointer;
    text-align: center;
    color: #ffe1c6;
    padding-top: 18px;
    font-size: 18px;
    font-weight: bold;
    text-shadow: 3px 3px #000000;
}

.overlay {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 50;
    background-color: rgba(0, 0, 0, 0.5)
}

.buttonClose {
    width: 36px;
    height: 36px;
    background: transparent url(../img/buttonClose.png) no-repeat;
    cursor: pointer;
}

.buttonDownUp {
    width: 36px;
    height: 36px;
    background: transparent url(../img/buttonDownUp.png) 0 -36px;
    background-repeat: no-repeat;
    cursor: pointer;
}

.buttonDownUp.active {
    background: transparent url(../img/buttonDownUp.png) 0 0px;
    background-repeat: no-repeat;
}

.directionsIcon {
    width: 45px;
    height: 45px;
    background: transparent url(../img/directionsIcon.png) no-repeat;
    cursor: pointer;
    position: absolute;
    top: 105px;
    left: 160px;
}

.reloadIcon {
    width: 40px;
    height: 40px;
    background: transparent url(../img/reloadIcon.png) no-repeat;
    background-size: contain;
    cursor: pointer;
    position: absolute;
    top: 430px;
    left: 50px;
}

.headerButtonDownUpPos {
    float: right;
    padding-right: 20px;
}

.advSearchHide {
    overflow: hidden;
    max-height: 0;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 0;
    margin-bottom: 0;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
    transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}

.advSearchShow {
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-transition-timing-function: ease-in;
    -webkit-transition-timing-function: ease-in;
    -o-transition-timing-function: ease-in;
    transition-timing-function: ease-in;
    max-height: 558px;
    overflow: hidden;
}

.advSearchForm {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}

.ratingBandHide {
    opacity: 0;
}

.ratingBandShow {
    opacity: 1;
}

.centerContainer {
    width: 1280px;
    height: 666px;
    margin-top: 140px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.imagePanel {
    width: 848px;
    height: 558px;
    background-color: #222222;
    position: absolute;
    left: 0px;
    top: 178px;
}

.descriptionPanel {
    width: 428px;
    height: 568px;
    background-color: #ffffff;
    border: 2px solid #00b2b2;
    position: absolute;
    left: 848px;
    top: 178px;
    border-bottom: transparent;
    z-index: 30;
    float: right;
    clear: right;
}

.prevImage {
    width: 28px;
    height: 43px;
    background: transparent url(../img/prevImage.png) no-repeat;
    margin-left: 6px;
    cursor: pointer;
    float: left;
    z-index: 20;
    margin-top: 260px;
}

.nextImage {
    width: 28px;
    height: 43px;
    background: transparent url(../img/nextImage.png) no-repeat;
    margin-right: 4px;
    cursor: pointer;
    float: right;
    z-index: 20;
    margin-top: 260px;
}

.imageContainer {
    width: 848px;
    height: 558px;
    background-color: #000000;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    margin-left: auto;
    margin-right: auto;
    z-index: 10;
}

.restaurantSearchContainer {
    width: 100%;
    float: right;
    margin-top: 20px;
}

.restaurantSearchContainer .restaurantSearchInput {
    width: 300px;
    height: 31px;
    float: right;
    padding-left: 10px;
    padding-right: 40px;
    font-size: 16px;
    border: none;
}

.restaurantSearchContainer .restaurantSearchButton {
    width: 32px;
    height: 31px;
    margin-top: -32px;
    float: right;
    background: #ffffff url(../img/searchIcon.png) no-repeat right center;
    cursor: pointer;
    clear: right;
}

.descriptionContainer {
    width: 428px;
    height: 554px;
    margin-top: 0px;
}

.descriptionContainer .nameBar {
    width: 100%;
    height: 91px;
    background-color: #00b2b2;
}

.descriptionContainer .prevRestaurant {
    width: 20px;
    height: 91px;
    background: transparent url(../img/prevRestaurant.png) no-repeat;
    background-position: 0px 26px;
    margin-left: 4px;
    cursor: pointer;
    float: left;
}

.descriptionContainer .nextRestaurant {
    width: 20px;
    height: 91px;
    background: transparent url(../img/nextRestaurant.png) no-repeat;
    background-position: 0px 26px;
    margin-right: 4px;
    cursor: pointer;
    float: right;
}

.nameContainer {
    width: 368px;
    height: 83px;
    padding-left: 6px;
    padding-right: 6px;
    display: table;
    float: left;
}

.name {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
}

.nameClosed {
    color: #8C0000;
}

.closedText {
    font-size: 16px;
    color: #8C0000;
}

.description {
    clear: both;
    padding: 16px;
    overflow: hidden;
    font-size: 18px;
    color: #222222;
}

.reviewDate {
    
    font-size: 14px;
    color: #222222;
    margin-bottom: 4px;
}

.fade {
    position: relative;
    height: 23.50em;
}

.fade:after {
    content: "";
    text-align: right;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 70%;
    height: 1.2em;
    background: linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 50%);
}

.ratingBandBG {
    width: 848px;
    height: 91px;
    background: transparent url(../img/ratingBandBG.png) no-repeat;
    position: relative;
    top: -90px;
    z-index: 20;
}

.ratingBandBG .ratingCell {
    width: 24.5%;
    height: 90%;
    border-right: 2px solid #ffffff;
    float: left;
    position: relative;
    margin-top: 5px;
    text-align: center;
    color: #ffffff;
}

.ratingBandBG .ratingCellLast {
    width: 25%;
    height: 90%;
    float: left;
    position: relative;
    margin-top: 5px;
    text-align: center;
    color: #ffffff;
}

.ratingBandBG .heading {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    margin-top: 4px;
}

.ratingBandBG .headingLast {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    margin-top: 2px;
}

.ratingBandBG .value {
    width: 100%;
    font-size: 20px;
    font-weight: bold;
    margin-top: 12px;
}

.ratingBandBG .valueLast {
    width: 100%;
    font-size: 40px;
    font-weight: bold;
}

.contentVSpaceAdjust {
    clear: both;
    height: 80px;
    position: relative;
}

hr.gradient {
    border: 0;
    height: 2px;
    margin-top: 20px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
    position: relative;
    clear: both;
}

.descriptionLowerContainer {
    width: 1276px;
    min-height: 700px;
    height: 100%;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border: 2px solid #00b2b2;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    top: -157px;
    margin-bottom: -140px;
}

.descriptionLowerSubHeader {
    border-top-left-radius: 18px;
    border-bottom-right-radius: 18px;
    width: 848px;
    height: 60px;
    background: rgba(13, 97, 97, 1);
    background: -moz-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(13, 97, 97, 1)), color-stop(100%, rgba(0, 178, 178, 1)));
    background: -webkit-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -o-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -ms-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: linear-gradient(to bottom, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d6161', endColorstr='#00b2b2', GradientType=0);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
}

.map {
    width: 330px;
    height: 352px;
    background: transparent url(../img/mapResponsive.png) no-repeat;
    border: 2px solid #00b2b2;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.mapDot {
    width: 25px;
    height: 25px;
    background: transparent url(../img/mapDot.png) no-repeat;
    position: absolute;
}

.googleMap {
    width: 780px;
    height: 400px;
    border: 1px solid #222222;
}

.googleMapFail {
    width: 780px;
    height: 400px;
    border: 1px solid #222222;
    margin-right: -10px;
    margin-top: -20px;
    text-align: center;
    padding-top: 20px;
    font-size: 14px;
    font-weight: bold;
    color: #8C0000;
}

.nearbyRestaurantContainer {
    width: 768px;
    padding: 40px;
}

.nearbyRestaurantContainer .heading {
    font-size: 20px;
    font-weight: bold;
    text-decoration: underline;
    color: #222222;
    margin-bottom: 14px;
}

.nearbyRestaurantContainer .restaurant {
    font-size: 20px;
    font-weight: bold;
    color: #222222;
    padding-left: 16px;
    margin-bottom: 4px;
    cursor: pointer;
}

.nearbyRestaurantContainer .restaurant:hover {
    text-decoration: underline;
}

.nearbyRestaurantContainer .details {
    font-size: 14px;
    color: #222222;
    margin-bottom: 14px;
    display: inline-block;
}

.stdCopy {
    font-size: 18px;
    color: #222222;
    padding: 200px;
}

.descriptionContentContainer {
    width: 1276px;
    min-height: 100px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    border: 2px solid #00b2b2;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.descriptionContentSubHeader {
    border-top-left-radius: 18px;
    width: 1276px;
    height: 60px;
    background: rgba(13, 97, 97, 1);
    background: -moz-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(13, 97, 97, 1)), color-stop(100%, rgba(0, 178, 178, 1)));
    background: -webkit-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -o-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: -ms-linear-gradient(top, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    background: linear-gradient(to bottom, rgba(13, 97, 97, 1) 0%, rgba(0, 178, 178, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0d6161', endColorstr='#00b2b2', GradientType=0);
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
}

.newRestaurantContainer {
    width: 1146px;
    padding: 40px;
    margin-left: 25px;
}

.newRestaurantContainer .leftSide {
    width: 500px;
    display: inline-block;
}

.newRestaurantContainer .nameGroup {
    cursor: pointer;
}

.newRestaurantContainer .details {
    font-size: 18px;
    color: #222222;
    margin-bottom: 4px;
    clear: both;
    cursor: pointer;
}

.newRestaurantContainer .nameGroup:hover {
    text-decoration: underline;
}

.newRestaurantContainer .heading {
    font-size: 20px;
    font-weight: bold;
    color: #222222;
    margin-bottom: 14px;
}

.newRestaurantContainer .restaurant {
    padding-left: 10px;
    font-size: 22px;
    font-weight: bold;
    color: #222222;
    margin-bottom: 30px;
    clear: both;
}

.newRestaurantContainer .comments {
    width: 500px;
    font-size: 16px;
    font-weight: normal;
    color: #222222;
    margin-top: 10px;
}

.newRestaurantRatingBar {
    width: 600px;
    height: 80px;
    background: transparent url(../img/ratingBandBG.png) no-repeat;
    margin-top: 60px;
    display: inline-block;
}

.newRestaurantRatingBar .ratingCell {
    width: 24.5%;
    height: 90%;
    border-right: 2px solid #ffffff;
    float: left;
    position: relative;
    margin-top: 5px;
    text-align: center;
    color: #ffffff;
}

.newRestaurantRatingBar .ratingCellLast {
    width: 25%;
    height: 90%;
    float: left;
    position: relative;
    margin-top: 5px;
    text-align: center;
    color: #ffffff;
}

.newRestaurantRatingBar .heading {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    margin-top: 6px;
}

.newRestaurantRatingBar .headingLast {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    margin-top: 6px;
}

.newRestaurantRatingBar .value {
    width: 100%;
    font-size: 16px;
    font-weight: bold;
    margin-top: 12px;
}

.newRestaurantRatingBar .valueLast {
    width: 100%;
    font-size: 30px;
    font-weight: bold;
    margin-top: 4px;
}

.supportingImage {
    max-width: 150px;
    max-height: 100px;
    width: auto;
    height: auto;
    border: 1px solid #222222;
    float: left;
    margin: 0px 20px 5px 0px;
}

.favoriteRestaurantContainer {
    width: 1186px;
    padding: 40px;
    margin-left: 25px;
}

.favoriteRestaurantContainer .leftSide {
    width: 540px;
    display: inline-block;
}

.favoriteRestaurantContainer .nameGroup {
    cursor: pointer;
}

.favoriteRestaurantContainer .details {
    font-size: 18px;
    color: #222222;
    margin-bottom: 4px;
    clear: both;
    cursor: pointer;
}

.favoriteRestaurantContainer .nameGroup:hover {
    text-decoration: underline;
}

.favoriteRestaurantContainer .restaurant {
    width: 540px;
    height: 150px;
    padding-left: 10px;
    font-size: 22px;
    font-weight: bold;
    color: #222222;
    margin-right: 20px;
    float: left;
}

.favoriteRestaurantContainer .description {
    width: 510px;
    font-size: 16px;
    font-weight: normal;
    color: #222222;
    margin-top: 10px;
}

.missedListContainer {
    width: 1186px;
    padding: 40px;
    margin-left: 25px;
}

.missedListContainer .restaurant {
    width: 540px;
    min-height: 40px;
    padding-left: 10px;
    color: #222222;
    margin-right: 20px;
    float: left;
}

.missedListContainer .nameGroup {
    font-weight: bold;
    font-size: 20px;
    display: inline;
    cursor: pointer;
}

.missedListContainer .nameGroup:hover {
    text-decoration: underline;
}

.missedListContainer .nameCategory {
    font-size: 18px;
    display: inline;
}

.footer {
    text-align: center;
    font-size: 14px;
    margin-bottom: 10px;
    -webkit-user-select: none;  /* Chrome all / Safari all */
    -moz-user-select: none;     /* Firefox all */
    -ms-user-select: none;      /* IE 10+ */
    user-select: none;
}

[v-cloak] {
    display: none;
}
